---
title: "South Carolina vs Washington Overtime Laws & Pay Rules Comparison (2026 Legal Audit)"
source_url: "https://statepayrules.com/calculator/compare/south-carolina-vs-washington/"
canonical_url: "https://statepayrules.com/calculator/compare/south-carolina-vs-washington/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Comprehensive statutory breakdown of South Carolina vs Washington minimum wage ($7.25 vs $16.66), exempt salary thresholds, daily overtime rules, and meal break penalty pay."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/compare/south-carolina-vs-washington/](https://statepayrules.com/calculator/compare/south-carolina-vs-washington/)
>
> *Comprehensive statutory breakdown of South Carolina vs Washington minimum wage ($7.25 vs $16.66), exempt salary thresholds, daily overtime rules, and meal break penalty pay.*

### Managing payroll or shift workers in South Carolina?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Interactive South Carolina vs Washington Paycheck Calculator

Audit daily overtime rules, minimum wage floors, and shift structures in real time

California statutory minimum wage rules yield +$350.00/wk (+ $18,200/yr) more gross pay than Texas.

## Detailed Statutory Comparison Matrix (2026)

| Statutory Provision | South Carolina (SC) | Washington (WA) |
| :--- | :--- | :--- |
| Minimum Hourly Wage | $7.25/hr | $16.66/hr |
| Salaried Exempt Minimum Floor | $35,568/yr | $77,969/yr |
| Daily Overtime Threshold | No daily OT (Weekly > 40h) | No daily OT (Weekly > 40h) |
| Tipped Minimum Cash Wage | $2.13/hr | $16.66/hr |
| Tip Credit Permission | Allowed (Max $5.12) | Prohibited (Full Min Wage Required) |
| Statutory Citation | S.C. Code § 41-1-10 | RCW 49.46.020 |

### Open South Carolina Calculator &rarr;

Calculate paycheck totals with South Carolina overtime rates.

### Open Washington Calculator &rarr;

Calculate paycheck totals with Washington overtime rates.

### Help South Carolina Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

### Automate Multi-State Payroll

Manage employees across South Carolina and Washington with automated statutory withholdings.

## Compare South Carolina vs Washington Payroll & Statutory Overtime

Audit 2026 state wage differences, daily vs weekly overtime rules, and salaried exempt thresholds between South Carolina and Washington in seconds.

### Statutory Compliance Internal Mesh

#### South Carolina Statutory Guides

- [South Carolina Payday Laws →](https://statepayrules.com/payday-laws/south-carolina)
- [South Carolina Meal & Rest Breaks →](https://statepayrules.com/break-laws/south-carolina)
- [South Carolina Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/south-carolina)
- [South Carolina Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/south-carolina)

#### Compare South Carolina Pay Rules

- [South Carolina vs North Carolina →](https://statepayrules.com/calculator/compare/south-carolina-vs-north-carolina)
- [South Carolina vs Georgia →](https://statepayrules.com/calculator/compare/south-carolina-vs-georgia)

#### South Carolina Profession Tools

- [South Carolina Registered Nurse →](https://statepayrules.com/calculator/south-carolina/registered-nurse)
- [South Carolina Fast Food & Counter Worker →](https://statepayrules.com/calculator/south-carolina/fast-food-worker)
- [South Carolina Construction Laborer →](https://statepayrules.com/calculator/south-carolina/construction-laborer)
- [South Carolina Electrician →](https://statepayrules.com/calculator/south-carolina/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in South Carolina for 2026?** The 2026 statutory minimum wage in South Carolina is $7.25 per hour under S.C. Code § 41-1-10.
- **Does South Carolina require daily overtime pay?** South Carolina does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in South Carolina allowed to take a tip credit?** Yes, South Carolina allows employers to take a maximum tip credit of $5.12/hr against tipped workers, requiring a minimum direct cash wage of $7.25/hr.
- **Which state has a higher minimum wage: South Carolina or Washington?** Washington has a higher statutory minimum wage ($16.66/hr) compared to South Carolina ($7.25/hr).
- **What is the difference in salaried exempt thresholds between South Carolina and Washington?** In South Carolina, the salaried exempt floor is $35,568/yr, whereas in Washington it is $77,969/yr (a difference of $42,401/yr).

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/compare/south-carolina-vs-washington/](https://statepayrules.com/calculator/compare/south-carolina-vs-washington/).
